Subject: Sam on Alpha

From: Ronnie Mainieri <[email-masked]>
Date: Tue, 26 Nov 1996 05:58:47 -0500

Dear Sam Fans,

I need help compiling sam on a Alpha machine.  I am a new user  
to a DEC Alpha machine runing Digital UNIX V3.2D-1 and could use   
the Makefiles and any diffs.

When I compile sam I run into a malloc(p, n) error.  I changed  
the malloc to malloc(n) and compiled it.  It seems to run OK  
until at one point I get a 

	sam: panic: Bread
	samterm: host mesg: count 28514 65x 98x 111x rt process	
	(core dumped)
	< stuff deleted>
	samterm:panic: count>DATASIZE: Error 0

The error occurs while a samterm runing on another machine is  
talking to the sam on the Alpha.

Any suggestions appreciated.

Ronnie